xterm

If you have are using "xterm" as your terminal type and are experiencing problems with terminal emulation, you may have to change your terminal type to "xterm-r6" or "xterm-r5". Some xterm programs (Solaris') have touble with our terminfo entry for "xterm" (mutt and lynx will "mess up").

Display to remote X11 devices has been disabled by default. This prevents programs such as "emacs" from hanging when trying to start up. Those of you who want X11 support should run the following command. You only need to do this once:
touch ~/.allowx11



Last Modified:Wednesday, 30-Jan-2013 12:14:12 EST
© Copyright 2006-2011 Public Access Networks Corporation